<% if params[:open] %>
$("#newsletter_large_place").html('<%= escape_javascript(render(:partial => "new_large"))%>');
<% elsif params[:large] %>
$("#registrant_large_form").html('<%= escape_javascript(render(:partial => "large_form"))%>');
<% else %>
$("#newsletter_form").html('<%= escape_javascript(render(:partial => "form"))%>');
<% end %>


